DeepScan - Bug #902
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] User da login truy cap url login hién thi trang 404
01/09/2025 06:53 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Admin dang login thanh cong
2. Mé& tab khac hodc truy cép link login http://admin.deepscan.dt-solution.com/login

0 Két qua hién tai:
2. Hién thj trang 404, click button khéng di chuyén dén man user

0 Két qua mong mudn:

2. Admin dang login mé tab khac hoac truy cap link login http://admin.deepscan.dt-solution.com/login truy c4p man user

History

#1 - 01/09/2025 06:53 AM - Nguyén Tra
- File 23.jpg added

#2 - 01/10/2025 03:49 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/13/2025 04:02 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/13/2025 04:02 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/13/2025 06:51 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
23.jpg 98.2 KB 01/09/2025 Nguyén Tra
